PHP Manual
Prev |  | Next

# HaruDoc::getEncoder

(no version information, might be only in CVS)

HaruDoc::getEncoder -- Get HaruEncoder instance for the specified encoding

## Description

object HaruDoc::getEncoder ( string encoding )

Returns HaruEncoder instance for the specified encoding.

## Parameters

`encoding`

  The encoding name. See Builtin Encodings for the list of allowed values.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::setCurrentEncoder()
HaruDoc::getCurrentEncoder()

Prev | Home | Next
HaruDoc::getCurrentPage | Up | HaruDoc::getFont